Package eu.mhsl.minenet.minigames.util

# Class ResourceUtils

java.lang.Object
eu.mhsl.minenet.minigames.util.ResourceUtils

public final class ResourceUtils extends Object
Class from the Minestom Arena example

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ResourceUtils()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `extractResource(String source)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ResourceUtils

    public ResourceUtils()

- ## Method Details

  - ### extractResource

    public static void extractResource(String source) throws URISyntaxException, IOException
    Throws:
      `URISyntaxException`
      `IOException`